Subject: Re: bug#50951: 28.0.50; Urdu text is not displayed correctly

From: Visuwesh <[email-masked]>
Date: Sun, 11 Sep 2022 15:56:19 +0530

[வியாழன் செப்டம்பர் 08, 2022] Visuwesh wrote:

> [புதன் செப்டம்பர் 07, 2022] Eli Zaretskii wrote:
>
>>> Date: Wed, 07 Sep 2022 15:18:21 +0900
>>> From: YAMAMOTO Mitsuharu <[email-masked]>
>>> Cc: Eli Zaretskii <[email-masked]>,
>>> 	[email-masked],
>>> 	[email-masked]
>>> 
>>> Probably the following change will fix the problem:
>>
>> Thanks.  Rah Guzar, can you try one of these changes and see if they
>> fix the problem?
>
> Not sure about Rah Guzar, but it squashes bug#54646 for me.  Thank you
> so very much, Yamamoto Mitsuharu!

Unfortunately, this turned out to be a false alarm.  Before I could
easily reproduce the issue at will but now it is not so easy—the fact
that it took me so long to notice that the bug is still present speaks
so.  I was using patch no. 1 for the past days, I will try patch no. 2
and see if it improves the situation.